* {
  box-sizing: border-box;
  font-family: sans-serif;
}
body {
  margin: 0 !important;
  background-color: #002448;
}
h3,
p {
  margin: 0;
}
a {
  text-decoration: none;
}
a {
  cursor: pointer;
  color: inherit;
}
.imgBox__wrapper {
  margin: 0 auto;
  width: 100%;
  height: fit-content;
}
.imgBox__wrapper img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.ctContainer {
  margin: 0 auto;
  width: 100%;
  background: 0 0;
}
.ctContent {
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
}
.ctContent,
.ctContentFluid {
  width: 100%;
  background: #fff;
}
.menHealthCom {
  display: flex;
  flex-direction: row;
  width: 100%;
  box-sizing: border-box;
}
.menHealthCom__wrapper {
  display: flex;
  padding: 10px 55px 30px;
  width: 100%;
}
.menHealthCom__avatarWrapper {
  margin-right: 21px;
  width: 100%;
  height: 78px;
  max-width: 78px;
}
.menHealthCom__avatar {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.menHealthCom__info {
  width: 100%;
}
.menHealthCom__comment,
.menHealthCom__name {
  margin: 0;
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  line-height: 140%;
  word-break: break-word;
  color: #000;
}
.menHealthCom__comment {
  font-weight: 400;
}
.menHealthCom:first-child {
  padding-top: 0;
}
.menHealthCom:last-child {
  padding-bottom: 70px;
}
.oneImageWidget__wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  max-width: 800px;
}
.oneImageWidget__img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.paragraphWidget__text {
  margin: 0;
  padding: 15px;
  font-family: sans-serif;
  line-height: 30px;
  word-break: break-word;
}
.ctContent--753115 {
  background-color: #260702;
}
.textMedia--216590 {
  margin-left: 0;
  margin-right: 0;
  background-color: #fff;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 36px;
  line-height: 46.8px;
  padding-left: 50px;
  padding-right: 50px;
}
.ctContent--240836 {
  padding-left: 0;
}
.textMedia--434655 {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
}
.textMedia--544117 {
  padding-left: 50px;
  padding-right: 50px;
  font-size: 22px;
  line-height: 28.6px;
}
.ctContent--109748 {
  padding-left: 0;
}
.ctContent--483122 {
  padding-left: 0;
}
.textMedia--756467 {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
}
.textMedia--440252 {
  padding-left: 50px;
  padding-right: 50px;
  font-size: 18px;
  line-height: 23.4px;
  font-weight: 400;
  font-style: normal;
  padding-top: 0;
  text-align: center;
  color: #676768;
}
.paragraphWidget--111216,
.paragraphWidget--133969,
.paragraphWidget--336947,
.paragraphWidget--542496,
.paragraphWidget--710957,
.paragraphWidget--949941 {
  font-weight: 700;
}
.textMedia--620821 {
  padding-left: 50px;
  padding-right: 50px;
  font-size: 22px;
  line-height: 28.6px;
  font-weight: 400;
  font-style: normal;
}
.paragraphWidget--229387,
.paragraphWidget--245733,
.paragraphWidget--494830,
.paragraphWidget--703705 {
  font-weight: 700;
}
.textMedia--800484 {
  padding-top: 15px;
  padding-bottom: 0;
}
.menHealthCom__avatar--526821 {
  border-radius: 50%;
}
.menHealthCom__comment--372228,
.menHealthCom__name--168131 {
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  line-height: 28.6px;
}
.menHealthCom__comment--372228 {
  font-weight: 400;
}
.textMedia--375345 {
  padding-top: 15px;
  padding-bottom: 0;
}
.menHealthCom__avatar--599457 {
  border-radius: 50%;
}
.menHealthCom__comment--542353,
.menHealthCom__name--634684 {
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  line-height: 28.6px;
}
.menHealthCom__comment--542353 {
  font-weight: 400;
}
.textMedia--615642 {
  padding-top: 15px;
  padding-bottom: 0;
}
.menHealthCom__avatar--451941 {
  border-radius: 50%;
}
.menHealthCom__comment--332143,
.menHealthCom__name--213529 {
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  line-height: 28.6px;
}
.menHealthCom__comment--332143 {
  font-weight: 400;
}
.commentBox--340101 {
  color: #84171e;
  cursor: pointer;
  font-weight: 700;
}
.textMedia--179542 {
  padding-top: 15px;
  padding-bottom: 0;
}
.menHealthCom__avatar--442435 {
  border-radius: 50%;
}
.menHealthCom__comment--845660,
.menHealthCom__name--429751 {
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  line-height: 28.6px;
}
.menHealthCom__comment--845660 {
  font-weight: 400;
}
.commentBox--708019 {
  color: #84171e;
  cursor: pointer;
  font-weight: 700;
}
.imgBox__wrapper--361412 {
  display: flex;
  margin: 0 auto 0 0;
}
.commentBox--264326 {
  height: 100%;
}
.textMedia--296414 {
  padding-top: 15px;
  padding-bottom: 0;
}
.menHealthCom__avatar--870493 {
  border-radius: 50%;
}
.menHealthCom__comment--593690,
.menHealthCom__name--546574 {
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  line-height: 28.6px;
}
.menHealthCom__comment--593690 {
  font-weight: 400;
}
.textMedia--178665 {
  padding-top: 15px;
  padding-bottom: 0;
}
.menHealthCom__avatar--401168 {
  border-radius: 50%;
}
.menHealthCom__comment--707221,
.menHealthCom__name--131496 {
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  line-height: 28.6px;
}
.menHealthCom__comment--707221 {
  font-weight: 400;
}
.textMedia--290540 {
  padding-top: 15px;
  padding-bottom: 0;
}
.menHealthCom__avatar--253363 {
  border-radius: 50%;
}
.menHealthCom__comment--399484,
.menHealthCom__name--829143 {
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  line-height: 28.6px;
}
.menHealthCom__comment--399484 {
  font-weight: 400;
}
.imgBox__wrapper--997200 {
  display: flex;
  margin: 0 auto 0 0;
}
.commentBox--407529 {
  height: 100%;
}
.textMedia--883485 {
  padding-top: 15px;
  padding-bottom: 0;
}
.menHealthCom__avatar--943685 {
  border-radius: 50%;
}
.menHealthCom__comment--121361,
.menHealthCom__name--800824 {
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  line-height: 28.6px;
}
.menHealthCom__comment--121361 {
  font-weight: 400;
}
.textMedia--305640 {
  padding-top: 15px;
  padding-bottom: 0;
}
.menHealthCom__avatar--336313 {
  border-radius: 50%;
}
.menHealthCom__comment--285851,
.menHealthCom__name--323725 {
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  line-height: 28.6px;
}
.menHealthCom__comment--285851 {
  font-weight: 400;
}
.textMedia--152708 {
  padding-top: 15px;
  padding-bottom: 0;
}
.menHealthCom__avatar--968877 {
  border-radius: 50%;
}
.menHealthCom__comment--249978,
.menHealthCom__name--997330 {
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  line-height: 28.6px;
}
.menHealthCom__comment--249978 {
  font-weight: 400;
}
.imgBox__wrapper--572093 {
  display: flex;
  margin: 0 auto 0 0;
}
.commentBox--585387 {
  height: 100%;
}
.textMedia--696745 {
  padding-top: 15px;
  padding-bottom: 0;
}
.menHealthCom__avatar--169297 {
  border-radius: 50%;
}
.menHealthCom__name--847554 {
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  line-height: 28.6px;
}
@media (max-width: 768px) {
  .menHealthCom__wrapper {
    padding: 10px;
  }
  .menHealthCom {
    padding-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .textMedia {
    padding: 5px;
  }
}
.cust__comment-img{
  width: 100% !important;
  max-width: 300px;
}
:root {
  --primary-color: #2657a2;
  --bg-color: #001d72;
  --sub-nav-coor: #8cbff8;
}
* {
  font-family: sans-serif;
  box-sizing: border-box;
}
.header {
  background-color: #fff;
  border-bottom: 1px solid #cdcdcd;
}
.header a {
  color: var(--primary-color);
  text-decoration: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 12px;
}
.header ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.header svg path {
  fill: var(--primary-color);
}
.header__container {
  padding-right: 10px;
  padding-left: 10px;
  max-width: 1200px;
  height: 89px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header__left {
  display: flex;
  align-items: center;
  gap: 60px;
}
.header__logo {
}
.mob-podcasts {
  padding: 6px 20px;
  display: none;
  align-items: center;
  gap: 10px;
  border: 1px solid var(--primary-color);
  border-radius: 50px;
}
.burger {
  position: relative;
  display: flex;
  align-items: center;
  width: 24px;
  height: 24px;
}
.burger > span,
.burger > span::before,
.burger > span::after {
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #313131;
}
.burger > span::before {
  content: '';
  top: -8px;
}
.burger > span::after {
  content: '';
  top: 8px;
}
.header__nav {
}
.header__nav-list {
  display: flex;
  align-items: center;
  gap: 30px;
}
.header__nav-item {
}
.header__nav-link {
  display: flex;
  align-items: center;
  gap: 5px;
}
.header__nav-link--live {
}
.live {
  display: block;
  height: 100%;
  width: 100%;
  width: 8px;
  height: 8px;
  background-color: #f32b4f;
  border-radius: 100%;
}
.arrow-down {
  position: relative;
  display: block;
  height: 1px;
  width: 6px;
  transform-origin: center;
  transition: transform 0.5s;
}
.arrow-down::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  width: 4px;
  height: 1px;
  background-color: var(--primary-color);
  right: 2px;
  left: auto;
  transform: rotate(45deg);
}
.arrow-down::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  width: 4px;
  height: 1px;
  background-color: var(--primary-color);
  right: 0;
  left: auto;
  transform: rotate(-45deg);
}
.header__nav-link--podcasts {
  padding: 6px 20px;
  border-radius: 50px;
  border: 1px solid transparent;
  background-color: var(--primary-color);
  color: #fff !important;
}
.header__right {
  display: flex;
  align-items: center;
  gap: 15px;
}

.login {
  margin-left: 10px;
}
.sub__nav {
  max-width: 1200px;
  padding: 10px;
  margin: 0 auto;
}
.sub__nav-list {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 30px;
}
.sub__nav-item {
  padding: 4px;
  &:hover {
    background-color: #427aec;
  }
}
.sub__nav-link {
  color: var(--sub-nav-coor);
  text-transform: uppercase;
  font-weight: 700;
  font-size: 15px;
}

@media (width <= 1050px) {
  .header__nav {
    display: none;
  }
  .mob-podcasts {
    display: flex;
  }
}

@media (width <= 430px) {
  .header__container {
    height: 60px;
  }
  .mob-podcasts .arrow-down,
  .mob-podcasts-text {
    display: none;
  }
}
header.page-title .menu ul:hover li:not(:hover) {
  opacity: 0.5;
}

header.page-title .menu ul:hover li:not(:hover):hover {
  opacity: 1;
}

a {
  cursor: pointer;
}

a:focus {
  outline: none;
}

div[class*='collection-'].type-slider
  .w_collection_items
  a.card:not(:hover)
  .itv-index-card__footer.with_splash_heading,
div[class*='collection-'].type-slider
  .w_collection_items
  a.card:not(:hover)
  .itv-index-card__footer.with_text_splash,
.w__block__collection.type-slider
  .w_collection_items
  a.card:not(:hover)
  .itv-index-card__footer.with_splash_heading,
.w__block__collection.type-slider
  .w_collection_items
  a.card:not(:hover)
  .itv-index-card__footer.with_text_splash {
  bottom: -100%;
}

.footer {
  background-color: #fff;
  padding-bottom: 20px;
}

.footer .links {
  padding-top: 35px;
}

.footer .links > div {
  margin: 0 auto;
}

.footer .links .logo {
  width: 50px;
  height: 50px;
  background-image: url(../img/footer/footer_logo.svg);
  background-repeat: no-repeat;
}

.footer .links .channel-name {
  margin-top: 10px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #05519d;
  letter-spacing: 1.2px;
  text-transform: uppercase;
}

.footer .links .footer-menu {
  margin-top: 20px;
  max-width: 600px;
}

.footer .links .footer-menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}

.footer .links .footer-menu ul li {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  font-size: 16px;
  line-height: 30px;
  font-weight: bold;
}

.footer .links .footer-menu ul li a {
  color: #1b354a;
  text-decoration: none;
}

.footer .links .footer-menu ul li a:hover {
  text-decoration: underline;
}

.footer .links .small-social-buttons {
  width: 240px;
  margin-top: 20px;
  text-align: center;
}

.footer .links .small-social-buttons .social-buttons-compact {
  margin-left: 0;
}

.footer .links .small-social-buttons .global {
  display: inline-block;
  margin: 0 auto;
  margin-bottom: 30px;
  font-weight: bold;
  color: #1b354a;
  font-size: 14px;
  line-height: 15px;
}

.footer .links .small-social-buttons .global::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  width: 22px;
  height: 22px;
  background: url(../img/footer/footer_world.svg) no-repeat center center;
}

.footer .links .small-social-buttons .itv-push-settings-link {
  display: inline-block;
  margin: 0 auto;
  margin-bottom: 30px;
  font-weight: bold;
  color: #1b354a;
  font-size: 14px;
  line-height: 15px;
}

.footer .links .outtro {
  margin-top: 20px;
  padding: 0 15px;
  text-align: center;
  font-size: 14px;
  line-height: 20px;
}

.social-buttons-compact {
  display: inline-block;
  vertical-align: top;
  margin-left: 30px;
}

.social-buttons-compact > a {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 20px;
  background-color: transparent;
  border-radius: 2px;
}

.social-buttons-compact > a:hover {
  background-color: #5296db;
}

.social-buttons-compact > a:active {
  background-color: #05519d;
}

.social-buttons-compact > a:last-child {
  margin-right: 0;
}

.social-buttons-compact > a > span {
  display: inline-block;
  cursor: pointer;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 20px 20px;
}

.social-buttons-compact > a .vk {
  background-image: url(../img/footer/vk.svg);
}

.social-buttons-compact > a .ok {
  background-image: url(../img/footer/ok.svg);
}

.social-buttons-compact > a .telegram {
  background-image: url(../img/footer/tg.svg);
}

.social-buttons-compact > a .rutube {
  background-image: url(../img/footer/rutube.svg);
}

@media (min-width: 733px) and (max-width: 1599px) {
  .itv-index-card:nth-child(12n + 1):not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .itv-index-card:nth-child(12n + 1):not(:hover)
    .itv-index-card__footer.with_text_splash,
  .itv-index-card:nth-child(12n + 2):not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .itv-index-card:nth-child(12n + 2):not(:hover)
    .itv-index-card__footer.with_text_splash {
    bottom: -100%;
  }

  .itv-index-card:nth-child(12n + 4):not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .itv-index-card:nth-child(12n + 4):not(:hover)
    .itv-index-card__footer.with_text_splash {
    bottom: -100%;
  }

  .itv-index-card:nth-child(12n + 8):not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .itv-index-card:nth-child(12n + 8):not(:hover)
    .itv-index-card__footer.with_text_splash,
  .itv-index-card:nth-child(12n + 9):not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .itv-index-card:nth-child(12n + 9):not(:hover)
    .itv-index-card__footer.with_text_splash {
    bottom: -100%;
  }
}

@media (min-width: 1600px) {
  .itv-index-card:nth-child(12n + 1):not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .itv-index-card:nth-child(12n + 1):not(:hover)
    .itv-index-card__footer.with_text_splash,
  .itv-index-card:nth-child(12n + 2):not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .itv-index-card:nth-child(12n + 2):not(:hover)
    .itv-index-card__footer.with_text_splash {
    bottom: -100%;
  }

  .itv-index-card:nth-child(12n + 3):not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .itv-index-card:nth-child(12n + 3):not(:hover)
    .itv-index-card__footer.with_text_splash,
  .itv-index-card:nth-child(12n + 4):not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .itv-index-card:nth-child(12n + 4):not(:hover)
    .itv-index-card__footer.with_text_splash {
    bottom: -100%;
  }

  .itv-index-card:nth-child(12n + 11):not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .itv-index-card:nth-child(12n + 11):not(:hover)
    .itv-index-card__footer.with_text_splash {
    bottom: -100%;
  }
}

@media (max-width: 732px) {
  .w
    .grid
    .w_content
    .type-mosaic
    .w_collection_items
    .card:not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .w
    .grid
    .w_content
    .type-mosaic
    .w_collection_items
    .card:not(:hover)
    .itv-index-card__footer.with_text_splash {
    bottom: -100%;
  }
}

@media (min-width: 733px) {
  .w
    .grid
    .w_content
    .type-mosaic
    .card:nth-child(12n + 1):not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .w
    .grid
    .w_content
    .type-mosaic
    .card:nth-child(12n + 1):not(:hover)
    .itv-index-card__footer.with_text_splash,
  .w
    .grid
    .w_content
    .type-mosaic
    .card:nth-child(12n + 2):not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .w
    .grid
    .w_content
    .type-mosaic
    .card:nth-child(12n + 2):not(:hover)
    .itv-index-card__footer.with_text_splash {
    bottom: -100%;
  }

  .w
    .grid
    .w_content
    .type-mosaic
    .card:nth-child(12n + 4):not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .w
    .grid
    .w_content
    .type-mosaic
    .card:nth-child(12n + 4):not(:hover)
    .itv-index-card__footer.with_text_splash {
    bottom: -100%;
  }

  .w
    .grid
    .w_content
    .type-mosaic
    .card:nth-child(12n + 8):not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .w
    .grid
    .w_content
    .type-mosaic
    .card:nth-child(12n + 8):not(:hover)
    .itv-index-card__footer.with_text_splash,
  .w
    .grid
    .w_content
    .type-mosaic
    .card:nth-child(12n + 9):not(:hover)
    .itv-index-card__footer.with_splash_heading,
  .w
    .grid
    .w_content
    .type-mosaic
    .card:nth-child(12n + 9):not(:hover)
    .itv-index-card__footer.with_text_splash {
    bottom: -100%;
  }
}

* {
  box-sizing: border-box;
}

body {
  min-width: 320px;
  margin: 0;
}

a {
  text-decoration: none;
  color: #337ab7;
}

a:hover {
  color: #23527c;
  text-decoration: underline;
}

html {
  -ms-overflow-style: scrollbar;
  -webkit-text-size-adjust: 100%;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (min-width: 733px) {
  body {
    min-width: 1024px;
  }
}

.toggle-desktop-version {
  display: block;
  margin: 0 auto;
  margin-bottom: 30px;
  font-weight: bold;
  color: #1b354a;
  font-size: 14px;
  line-height: 15px;
  text-decoration: none;
  text-align: center;
}

@media (min-width: 733px) and (max-width: 983px) {
  footer.footer {
    width: 1024px;
  }
}
